#pragma bank 255

// Background: SlighHousef2

#include "gbs_types.h"
#include "data/bg_slighhousef2_tileset.h"
#include "data/bg_slighhousef2_tilemap.h"
#include "data/bg_slighhousef2_tilemap_attr.h"

BANKREF(bg_slighhousef2)

const struct background_t bg_slighhousef2 = {
    .width = 20,
    .height = 18,
    .tileset = TO_FAR_PTR_T(bg_slighhousef2_tileset),
    .cgb_tileset = { NULL, NULL },
    .tilemap = TO_FAR_PTR_T(bg_slighhousef2_tilemap),
    .cgb_tilemap_attr = TO_FAR_PTR_T(bg_slighhousef2_tilemap_attr)
};
